--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ensure that a stop command actually stops the process. Force kill if necessary.
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Process#ensure_stop
is_singleton: false
name: ensure_stop
params: ()
visibility: public
